/* @override 
	http://www.new.caymansystems.com/templates/yootheme/css/custom.css?*
	http://new.caymansystems.com/templates/yootheme/css/custom.css?*
	https://caymansystems.com/templates/yootheme/css/custom.css?* */

ul.vistoverde;{
    list-style-type: none;
    margin: 15px;
}

ul.vistoverde li:before {
    content: '';
    display: inline-block;
    height: 15px;
    width: 15px;
    background-size: 15px;
    background-image: url('/images/vistoverde.svg');
    background-repeat: no-repeat;
    margin-right: 5px;
    margin-left: -20px;
    background-color: white;
}

ul.vistoverde li {
    padding-bottom: 15px;
}

/*
==============================================
slideRight
==============================================
*/

.uk-logo{
    animation-name: slideRight;
    -webkit-animation-name: slideRight;    

    animation-duration: 1s;    
    -webkit-animation-duration: 1s;

    animation-timing-function: ease-in-out;    
    -webkit-animation-timing-function: ease-in-out;        

    visibility: visible !important;    
}

@keyframes slideRight {
    0% {
        transform: translateX(-150%);
    }
    50%{
        transform: translateX(8%);
    }
    65%{
        transform: translateX(-4%);
    }
    80%{
        transform: translateX(4%);
    }
    95%{
        transform: translateX(-2%);
    }            
    100% {
        transform: translateX(0%);
    }    
}

@-webkit-keyframes slideRight {
    0% {
        -webkit-transform: translateX(-150%);
    }
    50%{
        -webkit-transform: translateX(8%);
    }
    65%{
        -webkit-transform: translateX(-4%);
    }
    80%{
        -webkit-transform: translateX(4%);
    }
    95%{
        -webkit-transform: translateX(-2%);
    }            
    100% {
        -webkit-transform: translateX(0%);
    }
}

/*
==============================================
slideRight
==============================================
*/


a.el-content.uk-button.uk-button-primary {
	background-color: #40C1C9;
}

div#yoo-zoo div.item div.pos-description p a {
	color: #40C1C9;
}

div#yoo-zoo div.item div.pos-description p a:hover {
	color: #40C1C9;
	text-decoration: underline;
}

a.el-content.uk-button.uk-button-primary:hover {
	background-color: #2e9aa1;
}

div.uk-sticky div.uk-navbar-container {
	border-bottom: 1px solid #28306D;
}

div#yoo-zoo div.page-nav.clearfix a.next {
	color: #28306D;
}

div#yoo-zoo div.page-nav.clearfix a.prev {
	color: #28306D;
}

div#yoo-zoo div.page-nav.clearfix a.next:hover {
	color: #40C1C9;
}

div#yoo-zoo div.page-nav.clearfix a.prev:hover {
	color: #40C1C9;
}

div#yoo-zoo div.pos-content p a.wf_file span.wf_file_text {
	color: #40C1C9;
}

body div.tm-page div.uk-section-default.uk-section.uk-section-small div.uk-container div.tm-grid-expand.uk-grid-margin.uk-grid div.uk-panel.uk-margin p a {
	color: #40C1C9;
}

body div.tm-page div.uk-section-default.uk-section.uk-section-small div.uk-container div.tm-grid-expand.uk-grid-margin.uk-grid div.uk-panel.uk-margin p a:hover {
	color: #40C1C9;
	text-decoration: underline;
}

div#yoo-zoo div.pos-content p a.wf_file span.wf_file_text:hover {
	color: #40C1C9;
	text-decoration: underline;
}
.tm-main.uk-section.uk-section-default {
	background: url(/images/cayman-system/01-inicio/fondo-pag-3.png) repeat;
	padding-top: 30px;
}

div#tm-main.tm-main.uk-section.uk-section-default {
	background: url(/images/cayman-system/01-inicio/fondo-pag-3.png) repeat;
	padding-top: 30px;
}

div#yoo-zoo.yoo-zoo.business-default.business-default-frontpage div.details.alignment-left {
	border: none;
}

div#yoo-zoo div.teaser-item div.pos-media.media-left.zx {
	margin-right: 00px;
	border: none;
}

div#yoo-zoo div.teaser-item div.pos-media.media-left.zx a.zx {
	border: none;
}

div#yoo-zoo div.teaser-item img {
	border: 2px solid #28306D;
	margin-bottom: 10px;
}

div#yoo-zoo div.teaser-item img:hover {
	border: 2px solid #40C1C9;
	margin-bottom: 10px;
}

div#yoo-zoo div.teaser-item h2.pos-title a {
	color: #28306D;
}

div#yoo-zoo div.teaser-item h2.pos-title a:hover {
	text-decoration: underline;
	color: #40C1C9;
}

div#yoo-zoo div.item div.floatbox h1.pos-title {
	font-size: 35px;
	color: #28306D;
}

div#yoo-zoo div.item div.floatbox h3 {
	color: #40C1C9;
	margin-top: 30px;
}

#yoo-zoo div.box-t1 { display: none }


#yoo-zoo div.box-1 {
    border: 0px solid #C8CBCD;
}

#yoo-zoo div.box-b2 {
     display: none}


div.tm-page.uk-margin-auto {
    -webkit-box-shadow: 0px 0px 45px 10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 45px 10px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 45px 10px rgba(0,0,0,0.75);    
}

div.description {
   
    padding:15px;
	border: 1px solid #40C1C9;
}

div#yoo-zoo div.item div.element.element-textarea.first.last h3 {
	font-family: inherit;
	color: #40C1C9;
	margin-top: 30px;
	font-size: 21px;
}

div#yoo-zoo div.item h1.pos-title {
	font-family: inherit;
	font-size: 35px;
	color: #28306D;
}

div#yoo-zoo div.teaser-item div.teaser-item-bg h1.pos-title {
	font-family: inherit;
	font-size: 20px;
	margin-bottom: 10px;
}

div#yoo-zoo div.teaser-item div.pos-media.media-above div.element.element-image.element-imagepro.first.last.zx {
	margin-bottom: 0;
}

div#yoo-zoo div.teaser-item div.teaser-item-bg h1.pos-title {
	letter-spacing: 0;
	line-height: 1.3;
}

div#yoo-zoo div.teaser-item div.teaser-item-bg h1.pos-title a {
	color: #40C1C9;
}

div#yoo-zoo div.teaser-item div.teaser-item-bg h1.pos-title a:hover {
	color: #40C1C9;
	text-decoration: underline!important;
}

div a.wk-slidenav.wk-slidenav-previous {
    color: #28306D;
    font-size: 35px;
    background-color: white;
    width: 40px;
    height: 40px;
    line-height: 42px;
}

div a.wk-slidenav.wk-slidenav-next {
    color: #28306D;
    font-size: 35px;
    background-color: white;
    width: 40px;
    height: 40px;
    line-height: 42px;
}


div a.wk-slidenav.wk-slidenav-previous:hover {
    color: #40C1C9;
}

div a.wk-slidenav.wk-slidenav-next:hover {
    color: #40C1C9;
}

div.productos-inicio a.wk-link-reset {
	color: #292F6D;
}

div.productos-inicio a.wk-link-reset:hover {
	color: #3EC1C9;
}

div.productos-inicio h3.wk-panel-title.wk-margin-bottom-remove {
	font-size: 15px;
	height: 60px;
}

ul.zoo-item-list.zoo-list.product-default p.title {
	font-size: 14px!important;
}

ul.zoo-item-list.zoo-list.business-default p.title {
	font-size: 14px!important;
}

div#yoo-zoo div.teaser-item {
	padding-right: 12px !important;
	padding-left: 12px !important;
}

div#yoo-zoo div.items div.teaser-item h2.pos-title {
	font-weight: bold!important;
	font-size: 16px;
}

/* codigo coupon descuento */

.zx .uk-form-icon {
    width: 100%;
    pointer-events: auto;
    background: #FFFFEA;
}


/* Color campos login  */

input#username {
    background-color: white
}

input#password {
    background-color: white
}

/* Submenu items alineado  */

 ul.uk-nav.uk-navbar-dropdown-nav li a {
     text-align: right;
 }
 

/* Color icono carrito de compras  */


i.uk-icon-shopping-cart {
    color:  white !important;
}


div#zx-zoocart-minicart-resume.uk-text-center div.uk-text-small a {
    font-size: 18px;
    background-color: rgba(63, 193, 201, 0);
    padding: 5px 9px;
}

div#yoo-zoo div.zx-zoocart-smallcart-totals-block a {
    background-color: #40C1C9;
    padding: 5px 9px;
    color: #ffffff;
    text-decoration: none;
}

div#yoo-zoo div.zx-zoocart-smallcart-totals-block a:hover {
    background-color: #28306D;
    padding: 5px 9px;
    color: #ffffff;
    text-decoration: none;
}




/* Tamaño texto y icono carrito de compras cuando modulo en toolbar */

div.tm-toolbar div.uk-text-small {
font-size: 24px
}

/* Color texto carrito de compras cuando modulo en toolbar */

div.tm-toolbar div.uk-text-small a {
    color: white ;
}

/* font color precio en pagina de producto */

div.element.element-pricepro {
    font-size: 48px;
    margin-top: 0px !important;
    font-family: inherit;
    color: #40C1C9;
    font-weight: bold;
}

div#zx-zoocart-checkout div.uk-panel.uk-panel-box.uk-panel-header.zx-zoocart-checkout-fieldset {
    background-color: #f4f4f4
}

div#zx-zoocart-order.zx div.uk-margin-large-top.uk-margin-large-bottom div img {
width: 100%
}

div#zx-zoocart-order.zx dl.uk-description-list dd {
font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
color: black;
}

div#zx-zoocart-order.zx dl.uk-description-list.uk-description-list-line dt {
color: #020053;
font-size: 22px}

div#zx-zoocart-order div.zx-zoocart-tableitems-row-name a {
color: #DF0000;}

div#zx-zoocart-order span.element.element-email a { 
color: #DF0000;}

div#zx-zoocart-order thead.uk-hidden-small {
    color: #020053
}

div#zx-zoocart-order thead.uk-hidden-small tr th.uk-grid.uk-grid-small div.uk-width-4-10 div.uk-grid.uk-grid-small.uk-grid-width-medium-1-3 {
    color: #020053
}

div.zx-zoocart-orders.zx form.uk-form table.uk-table tbody tr td a {
    color: #DF0000;
}

.zx-zoocart-address-manager-form {
    max-width: 100%;
}



.zx-zoocart-address-manager-form {
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    color: black
}

div#zx-zoocart-checkout {
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    color: black
}

div#zx-zoocart-cart {
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    color: black
}

div#zx-zoocart-checkout a {
    color: #DF0000;
}

div#zx-zoocart-cart th.uk-grid.uk-grid-small {
    font-weight: bold !important;
    color: black;
}

div.zx-zoocart-tableitems-row-name a {
        color: #DF0000;
}

div#zx-zoocart-checkout .zx-zoocart-checkout-fieldset-title {
        color: #020053 !important
}

div#zx-zoocart-checkout .uk-button-success {
    background-color: #111a52;
}

div#zx-zoocart-checkout .uk-button-success:hover {
    background-color: #40C1C9;
}

div#zx-zoocart-checkout .zx-zoocart-checkout-fieldset-title {
    font-size: 18px;
    text-decoration: underline;
}

div.zx-zoocart-smallcart.zx a {
    color: #DF0000;
    font-weight: bold;
}

div.zx-zoocart-smallcart.zx a.zx-x-quant-decrease  {
    color: silver !important
}

div.zx-zoocart-smallcart.zx a.zx-x-quant-increase  {
    color: silver !important
}

div.zx-zoocart-smallcart.zx a.zx-x-quant-decrease:hover  {
    color: grey !important
}

div.zx-zoocart-smallcart.zx a.zx-x-quant-increase:hover  {
    color: grey !important
}

div.uk-container div.zx div.zx-zoocart-auth.uk-margin div.uk-container.uk-text-primary.uk-text-center {
    color: #111a52!important;
}

div.uk-container.uk-text-primary.uk-text-center a.zx-zoocart-auth-login-switch.uk-text-bold {
    color: #111a52!important;
}

div.uk-container.uk-text-primary.uk-text-center a.zx-zoocart-auth-register-switch.uk-text-bold {
    color: #111a52!important;
}

div.uk-container.uk-text-primary.uk-text-center a.zx-zoocart-auth-login-switch.uk-text-bold:hover {
    color: #40C1C9!important;
    text-decoration: underline!important;
}

div.uk-container.uk-text-primary.uk-text-center a.zx-zoocart-auth-register-switch.uk-text-bold:hover {
    color: #40C1C9!important;
    text-decoration: underline!important;
}


div.zx-zoocart-addtocart.zx.uk-form button.uk-button.uk-button-small.uk-button-primary {
        background-color: #28306D;
        font-size:  20px;
}

div.zx-zoocart-addtocart.zx.uk-form button.uk-button.uk-button-small.uk-button-primary:hover {
        background-color: #40C1C9;
}



span.sm-title {
    font-family: boogaloo !important;
    font-size: 28px !important
    
}

form#zx-zoocart-auth-form-register.uk-form div.uk-form-row button.uk-button.uk-button-mini.uk-button-primary.uk-float-right {
    background-color: #111a52;
}


form#zx-zoocart-auth-form-register.uk-form div.uk-form-row button.uk-button.uk-button-mini.uk-button-primary.uk-float-right:hover {
    background-color: #ffb819;
}

div#zx-zoocart-order.zx div.uk-margin-large-top.uk-margin-large-bottom div.uk-text-center p strong a {
    color: #40C1C9!important;
    text-decoration: underline;
}


div#zx-zoocart-order.zx div.uk-margin-large-top.uk-margin-large-bottom div.uk-text-right a.uk-button.uk-button-small.uk-button-primary {
    background-color: #111a52;
}

div#zx-zoocart-order.zx div.uk-margin-large-top.uk-margin-large-bottom div.uk-text-right a.uk-button.uk-button-small.uk-button-primary:hover {
    background-color: #40C1C9;
}

div#tm-main.tm-main.uk-section.uk-section-default div.uk-container div.login form.form-validate.form-horizontal.well {
    background-color: #ebebeb;
}

div#system-message-container div.uk-alert {
    background-color: #ebebeb;
}

form#zx-zoocart-auth-form-login.uk-form div.uk-form-row button.uk-button.uk-button-mini.uk-button-primary.uk-float-right {
    background-color: #111a52;
}

form#zx-zoocart-auth-form-login.uk-form div.uk-form-row button.uk-button.uk-button-mini.uk-button-primary.uk-float-right:hover {
    background-color: #ffb819;
}
